<?php

Doo::loadCore('db/DooModel');

class verify extends DooModel {

    public $vid;
    public $description;
    public $staff;
    
    public $_table = 'CLD_verify';
    public $_primarykey = 'vid';
    
    public $_fields = array('vid', 'description', 'staff');

}

?>